当前位置:网站首页 >> 网络管理

关于对IE浏览器远程代码执行高危漏洞开展安全加固的通知

【 作者:白骏烈[瓯海区教师发展中心] 发布时间:2019-09-29 浏览次数:4775 】


各直属单位、中小学、幼儿园:

据国家网络与信息安全信息通报中心监测发现,IE浏览器存在远程代码执行高危漏洞(CVE-2019-1367),受影响的版本包括Windows10Windows8.1Windows7Windows Server2012/R2Windows Server2008Windows Server2016Windows Server2019IE11版本和Windows Server 2012IE10版本以及Windows Server 2008IE9版本。

经分析研判,攻击者可利用该漏洞诱使用户访问恶意网页触发漏洞从而获得当前用户的所有权限,进而安装恶意程序,增加、删除、更改或查看数据,可造成业务瘫痪、敏感数据泄露等。

鉴于漏洞危害较大,请学校网络管理员接此通报后,立即核查本校服务器和普通电脑的安全情况,及时修复漏洞,消除安全隐患,提高安全防范能力。

漏洞修复补丁地址为:

https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2019-1367

 

瓯海区教师发展中心

2019929